.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-79944187-ba24-bc2e-b799-42873ee30f87 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-09e6334f-ad17-a878-5ded-007091279eb1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6e408950-bc58-e143-7dde-f3a7acb23eaa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07f63b29-62db-c30c-e4ca-ca77a8ce9b33 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6570e8db-e080-c9c5-79bc-13b57a253c83 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a329c6c1-2e6d-5a77-7314-5c894e63427f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bac915a5-e73d-2d5b-ca9d-87ea7b6cb94d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38fef448-0552-6566-3a11-e08803e15493 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-35bf7756-a1c6-9cc1-49c6-aed808a293e2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84efe5b7-fcc6-5d31-7425-21215f37868d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0968fe8e-c3e0-3a64-806d-014c15aa35b1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c375ae2e-567d-feae-b5a7-2b98eb4b354a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d79dbaa4-816d-09ce-324b-3ba1dfa2423d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-88bcfce3-7e0a-7ac4-c321-d06349ec9b7a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-64d9a8b3-17da-334d-4687-c21868b66c78 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a5d88407-dc6d-1c50-7463-1fa5266ad20b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ddc53d5-fa8d-fd6a-d844-b72fcc35b94f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
